OneCMS 'user' Parameter SQL Injection Vulnerability

Bugtraq ID: 38557
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 05 2010 12:00AM
Updated: Mar 05 2010 12:00AM
Credit: Ctacok and .:[melkiy]:.
Vulnerable: insanevisions OneCMS 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus